<?xml version="1.0" encoding="ISO-8859-1"?>
<Source>
	<language xml:lang="sv-se"/>
	<ResourceInclude FILE="resource.h"/>
	<!-- String Sets -->
	<ActiveStringSet ID="English"/>
	<StringSet ID="English">
		<String ALIAS="IDS_ABORTDLG_TITLE">Avbryt</String>
		<String ALIAS="IDS_ABORTDLG_DESC">Installationen är inte klar. Om du avbryter installationen nu kommer programmet\n inte att installeras.\n\nDu kan slutföra installationen vid ett senare tillfälle.\n\nKlicka på Fortsätt om du vill fortsätta installationen, annars klickar du på "Avbryt installationen".\n</String>
		<String ALIAS="IDS_ABORTDLG_BTN_RESUME">Fortsätt</String>
		<String ALIAS="IDS_ABORTDLG_BTN_EXIT">Avbryt</String>
		<String ALIAS="IDS_COMPONENTSELECTION_SUBTITLE">Välj installationskomponenter</String>
		<String ALIAS="IDS_COMPONENTSELECTION_TITLE">Logitechs installationskomponenter</String>
		<String ALIAS="IDS_COMPONENTSELECTION_DESC">Kontrollera att de komponenter du vill installera är förkryssade. Avmarkera rutan för de komponenter som du inte vill installera.</String>
		<String ALIAS="IDS_PROGRESSDLG_SUBTITLE">Välj installationskomponenter</String>
		<String ALIAS="IDS_PROGRESSDLG_TITLE">Logitechs installationskomponenter</String>
		<String ALIAS="IDS_PROGRESSDLG_DESC">Programvaran installeras. Det kan ta några minuter.</String>
		<String ALIAS="IDS_LANGUAGESELECTDLG_SUBTITLE">Bekräfta inställningarna för område/språk.</String>
		<String ALIAS="IDS_LANGUAGESELECTDLG_TITLE">Välj land och språk</String>
		<String ALIAS="IDS_FINISHDLG_SUBTITLE">Så där!</String>
		<String ALIAS="IDS_FINISHDLG_TITLE">Installationen är slutförd.</String>
		<String ALIAS="IDS_FINISHDLG_DESC">Installationen av Logitech-programmet har slutförts.</String>
		<String ALIAS="IDS_WELCOMEDLG_SUBTITLE">Tack för att du valde Logitech®!</String>
		<String ALIAS="IDS_WELCOMEDLG_TITLE">Logitechs installationsprogram</String>
		<String ALIAS="IDS_WELCOMEDLG_DESC">Med Logitechs produkter kan du använda datorn på ett effektivare sätt. Genom att installera programvaran kan du utnyttja de förbättrade funktioner som den ger stöd för. \n\nKontrollera att Logitech-enheterna är anslutna till pc:n innan du fortsätter. Om du tänker ansluta någon av enheterna till en PS/2-port måste du stänga av datorn innan du ansluter den.\n\nKlicka på pilknappen för att fortsätta installationen.</String>
		<String ALIAS="IDS_DESTINATIONDLG_DESC">Filerna kommer att installeras i nedanstående mapp. Klicka på Bläddra om du vill ändra målmapp.</String>
		<String ALIAS="IDS_DESTINATIONDLG_SUBTITLE">Välj installationsplats</String>
		<String ALIAS="IDS_DESTINATIONDLG_TITLE">Installationsplats</String>
		<String ALIAS="IDS_PRODUCTDLG_TITLE">Välj programvara för installation</String>
		<String ALIAS="IDS_PRODUCTDLG_SUBTITLE">Installationsprogram för:</String>
		<String ALIAS="IDS_LICENSEDLG_TITLE">Licensavtal för programvara</String>
		<String ALIAS="IDS_LICENSEDLG_SUBTITLE">Licensavtal</String>
		<String ALIAS="IDS_LICENSEDLG_DESC">Läs igenom följande licensavtal och klicka på Ja om du godtar villkoren.</String>
		<String ALIAS="IDS_LDMDLG_TITLE">Supportalternativ för programvara</String>
		<String ALIAS="IDS_LDMDLG_SUBTITLE">Logitech Desktop Messenger</String>
		<String ALIAS="IDS_LDMDLG_DESC">Med Logitech Desktop Messenger får du produktsupport direkt till skrivbordet. Detta är en gratistjänst som ger information om tillgängliga programvaruuppgraderingar. Om du vill kan du också få information om nya tjänster och produkter från Logitech. Logitech Desktop Messenger kan avaktiveras när som helst.</String>
		<String ALIAS="IDS_SIZE_UNIT">MB</String>
		<String ALIAS="IDS_WARNING_SPACE">Det finns inte tillräckligt mycket ledigt hårddiskutrymme för installationen. Frigör hårddiskutrymme eller ändra alternativen.</String>
		<String ALIAS="IDS_WARNING_TITLE">Logitechs installationsprogram</String>
		<String ALIAS="IDS_COMPLETED">Installationen har slutförts</String>
		<String ALIAS="IDS_INPROGRESS">Installation pågår</String>
		<String ALIAS="IDS_FAILED">Åtgärden kunde inte genomföras</String>
		<String ALIAS="IDS_PROGRESS_STATIC">%s installeras...</String>
		<String ALIAS="IDS_REBOOTSTATIC">Ja, jag vill starta om datorn nu.</String>
		<String ALIAS="IDS_NOREBOOTSTATIC">Nej, jag startar om datorn senare.</String>
		<String ALIAS="IDS_BTN_FINISH">Slutför</String>
		<String ALIAS="IDS_BTN_BROWSE">Bläddra</String>
		<String ALIAS="IDS_STR_BROWSE">Søg efter mappe</String>
		<String ALIAS="IDS_WARNING_PATH">Den angivna mappen\n %s \när ogiltig, ofullständig eller skrivskyddad. Ange fullständig sökväg, inklusive enhetsbokstav (t.ex. C:\Program). </String>
		<String ALIAS="IDS_WARNING_PATH_TOOLONG">Målmappens namn får inte överstiga 180 tecken.</String>
		<String ALIAS="IDS_WARNING_OS">Programvaran är inte kompatibel med operativsystemet. Gå till www.logitech.com och ladda ner en kompatibel version.</String>
		<String ALIAS="IDS_WARNING_IE">Internet Explorer 5.5 eller senare krävs för installationen av SetPoint. Uppgradera Internet Explorer och försök igen.</String>
		<!-- Language list -->
		<String ALIAS="IDS_LAN_DAN">Danska</String>
		<String ALIAS="IDS_LAN_DEU">Tyska</String>
		<String ALIAS="IDS_LAN_ENU">Engelska</String>
		<String ALIAS="IDS_LAN_ESP">Spanska</String>
		<String ALIAS="IDS_LAN_FIN">Finska</String>
		<String ALIAS="IDS_LAN_FRA">Franska</String>
		<String ALIAS="IDS_LAN_ITA">Italienska</String>
		<String ALIAS="IDS_LAN_NLD">Holländska</String>
		<String ALIAS="IDS_LAN_NOR">Norska</String>
		<String ALIAS="IDS_LAN_PTB">Portugisiska (Brasilien)</String>
		<String ALIAS="IDS_LAN_PTG">Portugisiska (standard)</String>
		<String ALIAS="IDS_LAN_SVE">Svenska</String>
		<String ALIAS="IDS_LAN_ELL">Grekiska</String>
		<String ALIAS="IDS_LAN_PLK">Polska</String>
		<String ALIAS="IDS_LAN_RUS">Ryska</String>
		<String ALIAS="IDS_LAN_CHS">Kinesiska (förenklad)</String>
		<String ALIAS="IDS_LAN_CHT">Kinesiska (traditionell)</String>
		<String ALIAS="IDS_LAN_CSY">Tjeckiska</String>
		<String ALIAS="IDS_LAN_HUN">Ungerska</String>
		<String ALIAS="IDS_LAN_JPN">Japanska</String>
		<String ALIAS="IDS_LAN_KOR">Koreanska</String>
		<!-- region sets -->
		<String ALIAS="IDS_LOC_1052">Albanien</String>
		<String ALIAS="IDS_LOC_5121">Algeriet</String>
		<String ALIAS="IDS_LOC_11274">Argentina</String>
		<String ALIAS="IDS_LOC_3081">Australien</String>
		<String ALIAS="IDS_LOC_3079">Österrike</String>
		<String ALIAS="IDS_LOC_15361">Bahrain</String>
		<String ALIAS="IDS_LOC_1059">Vitryssland</String>
		<String ALIAS="IDS_LOC_2067">Belgien (flamländska)</String>
		<String ALIAS="IDS_LOC_2060">Belgien (franska)</String>
		<String ALIAS="IDS_LOC_10249">Belize</String>
		<String ALIAS="IDS_LOC_16394">Bolivia</String>
		<String ALIAS="IDS_LOC_1046">Brasilien</String>
		<String ALIAS="IDS_LOC_1026">Bulgarien</String>
		<String ALIAS="IDS_LOC_4105">Kanada (engelska)</String>
		<String ALIAS="IDS_LOC_3084">Kanada (franska)</String>
		<String ALIAS="IDS_LOC_13322">Chile</String>
		<String ALIAS="IDS_LOC_2052">Kina</String>
		<String ALIAS="IDS_LOC_9226">Colombia</String>
		<String ALIAS="IDS_LOC_5130">Costa Rica</String>
		<String ALIAS="IDS_LOC_1050">Kroatien</String>
		<String ALIAS="IDS_LOC_1029">Tjeckien</String>
		<String ALIAS="IDS_LOC_1030">Danmark</String>
		<String ALIAS="IDS_LOC_12298">Ecuador</String>
		<String ALIAS="IDS_LOC_3073">Egypten</String>
		<String ALIAS="IDS_LOC_17418">El Salvador</String>
		<String ALIAS="IDS_LOC_1061">Estland</String>
		<String ALIAS="IDS_LOC_1080">Färöarna</String>
		<String ALIAS="IDS_LOC_1035">Finland</String>
		<String ALIAS="IDS_LOC_2077">Finland (svenska)</String>
		<String ALIAS="IDS_LOC_1036">Frankrike</String>
		<String ALIAS="IDS_LOC_1031">Tyskland</String>
		<String ALIAS="IDS_LOC_1032">Grekland</String>
		<String ALIAS="IDS_LOC_4106">Guatemala</String>
		<String ALIAS="IDS_LOC_18442">Honduras	</String>
		<String ALIAS="IDS_LOC_3076">Hong Kong</String>
		<String ALIAS="IDS_LOC_1038">Ungern</String>
		<String ALIAS="IDS_LOC_1039">Island</String>
		<String ALIAS="IDS_LOC_1057">Indonesien</String>
		<String ALIAS="IDS_LOC_2049">Irak</String>
		<String ALIAS="IDS_LOC_6153">Irland</String>
		<String ALIAS="IDS_LOC_1037">Israel</String>
		<String ALIAS="IDS_LOC_1040">Italien</String>
		<String ALIAS="IDS_LOC_8201">Jamaica</String>
		<String ALIAS="IDS_LOC_1041">Japan	</String>
		<String ALIAS="IDS_LOC_11265">Jordanien</String>
		<String ALIAS="IDS_LOC_1042">Sydkorea</String>
		<String ALIAS="IDS_LOC_13313">Kuwait</String>
		<String ALIAS="IDS_LOC_12289">Libanon</String>
		<String ALIAS="IDS_LOC_4097">Libyen</String>
		<String ALIAS="IDS_LOC_5127">Liechtenstein</String>
		<String ALIAS="IDS_LOC_5132">Luxemburg (franska)</String>
		<String ALIAS="IDS_LOC_4103">Luxemburg (tyska)</String>
		<String ALIAS="IDS_LOC_2058">Mexiko</String>
		<String ALIAS="IDS_LOC_6145">Marocko</String>
		<String ALIAS="IDS_LOC_1043">Nederländerna</String>
		<String ALIAS="IDS_LOC_5129">Nya Zeeland</String>
		<String ALIAS="IDS_LOC_19466">Nicaragua</String>
		<String ALIAS="IDS_LOC_1044">Norge (bokmål)</String>
		<String ALIAS="IDS_LOC_2068">Norge (nynorsk)</String>
		<String ALIAS="IDS_LOC_8193">Oman</String>
		<String ALIAS="IDS_LOC_6154">Panama</String>
		<String ALIAS="IDS_LOC_15370">Paraguay</String>
		<String ALIAS="IDS_LOC_10250">Peru</String>
		<String ALIAS="IDS_LOC_1045">Polen</String>
		<String ALIAS="IDS_LOC_2070">Portugal</String>
		<String ALIAS="IDS_LOC_20490">Puerto Rico</String>
		<String ALIAS="IDS_LOC_16385">Qatar</String>
		<String ALIAS="IDS_LOC_1048">Rumänien</String>
		<String ALIAS="IDS_LOC_1049">Ryssland</String>
		<String ALIAS="IDS_LOC_1025">Saudiarabien</String>
		<String ALIAS="IDS_LOC_4100">Singapore</String>
		<String ALIAS="IDS_LOC_1051">Slovakien</String>
		<String ALIAS="IDS_LOC_1060">Slovenien</String>
		<String ALIAS="IDS_LOC_7177">Sydafrika (engelska)</String>
		<String ALIAS="IDS_LOC_1078">Sydafrika (afrikaans)</String>
		<String ALIAS="IDS_LOC_1034">Spanien</String>
		<String ALIAS="IDS_LOC_1053">Sverige</String>
		<String ALIAS="IDS_LOC_4108">Schweiz (franska)</String>
		<String ALIAS="IDS_LOC_2055">Schweiz (tyska)</String>
		<String ALIAS="IDS_LOC_2064">Schweiz (italienska)</String>
		<String ALIAS="IDS_LOC_1114">Syrien</String>
		<String ALIAS="IDS_LOC_1028">Taiwan</String>
		<String ALIAS="IDS_LOC_1054">Thailand</String>
		<String ALIAS="IDS_LOC_11273">Trinidad och Tobago</String>
		<String ALIAS="IDS_LOC_7169">Tunisien</String>
		<String ALIAS="IDS_LOC_1055">Turkiet</String>
		<String ALIAS="IDS_LOC_1058">Ukraina</String>
		<String ALIAS="IDS_LOC_14337">Förenade Arabemiraten</String>
		<String ALIAS="IDS_LOC_2057">Storbritannien</String>
		<String ALIAS="IDS_LOC_1033">USA</String>
		<String ALIAS="IDS_LOC_14346">Uruguay</String>
		<String ALIAS="IDS_LOC_8202">Venezuela</String>
		<String ALIAS="IDS_LOC_1066">Vietnam</String>
		<String ALIAS="IDS_LOC_9217">Jemen</String>
		<String ALIAS="IDS_LOC_1000">Annat (inte med på listan)</String>
	</StringSet>
	<!-- Components Selection Page -->
	<Dialog ID="IDD_DLG_TEMPLATE" WIDTH="680" HEIGHT="496">
	</Dialog>
	<Dialog ID="IDD_DLG_ABORT" WIDTH="396" HEIGHT="270">
	</Dialog>
	<Dialog ID="IDD_PAGE_COMPSELECT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_Group_DESCRIPTION" SCALE="1.2" BOLD="1"> Beskrivning </Control>
		<Control ID="IDC_STATIC_SPACE" SCALE="1.2" BOLD="1">Krav på ledigt hårddiskutrymme: </Control>
	</Dialog>
	<!-- Welcome Page -->
	<Dialog ID="IDD_PAGE_WELCOME" WIDTH="390" HEIGHT="256">
	</Dialog>
	<!-- Language Selection Page -->
	<Dialog ID="IDD_PAGE_LANSELECT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_LANSELECT_STATIC" SCALE="1.2" BOLD="0"> Välj språk </Control>
		<Control ID="IDC_STATIC_LOCATION" SCALE="1.2" BOLD="0">Välj område</Control>
	</Dialog>
	<!-- Product Selection Page -->
	<Dialog ID="IDD_PAGE_PRODUCT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_MOUSEONLY" SCALE="1" BOLD="0">Endast mus</Control>
		<Control ID="IDC_STATIC_KBDONLY" SCALE="1" BOLD="0">Endast tangentbord</Control>
		<Control ID="IDC_STATIC_MOUSEKBD" SCALE="1" BOLD="0">Mus och tangentbord</Control>
	</Dialog>
	<!-- LDM Selection Page -->
	<Dialog ID="IDD_PAGE_LDM" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_YESLDM" SCALE="1" BOLD="0">Aktivera funktionen (rekommenderas).</Control>
		<Control ID="IDC_STATIC_NOLDM" SCALE="1" BOLD="0">Jag vill inte aktivera funktionen.</Control>
		<Control ID="IDC_STATIC_NOTE" SCALE="0.9" BOLD="0">OBS! För denna funktion krävs internetuppkoppling. Observera dock att inga uppgifter om användaren kommer att samlas in.</Control>
	</Dialog>
	<!-- Destination Page -->
	<Dialog ID="IDD_PAGE_DESTINATION" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_DESTINATION_STATIC" SCALE="1.2" BOLD="0">Målmapp</Control>
		<Control ID="IDC_BROWSE_BTN" SCALE="1" BOLD="1">Bläddra</Control>
	</Dialog>
	<!-- License Page -->
	<Dialog ID="IDD_PAGE_LICENSE" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_AGREE_STATIC" SCALE="1" BOLD="1">Ja</Control>
		<Control ID="IDC_NOTAGREE_STATIC" SCALE="1" BOLD="1">Nej</Control>
	</Dialog>
	<!-- Progress Page -->
	<Dialog ID="IDD_PAGE_PROGRESS" WIDTH="390" HEIGHT="256">
	</Dialog>
	<!-- Finish Page -->
	<Dialog ID="IDD_PAGE_FINISH" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_REBOOT" SCALE="1" BOLD="0">Ja, jag vill starta om datorn nu.</Control>
		<Control ID="IDC_STATIC_NOREBOOT" SCALE="1" BOLD="0">Minimikrav på ledigt hårddiskutrymme: </Control>
		<!--<Control ID="IDC_STATIC_OPTION" SCALE="1.2" BOLD="1">Vad vill du göra när du har startat om datorn?</Control>
		<Control ID="IDC_STATIC_SP" SCALE="1" BOLD="0">Öppna Logitech SetPoint och anpassa enhetsinställningarna.</Control>
		<Control ID="IDC_STATIC_QT" SCALE="1" BOLD="0">Gå igenom självstudien Logitech QuickTour med information om enheterna och SetPoint.</Control>
		<Control ID="IDC_STATIC_NEITHER" SCALE="1" BOLD="0">Ingetdera.</Control>-->
		<Control ID="IDC_CHECKREBOOT" SCALE="1" BOLD="1">Starta om datorn.</Control>
		<Control ID="IDC_STATIC_RESTARTCHECK" SCALE="1" BOLD="1">OBS! om du anslöt enheten till en PS/2-port, kommer de funktioner som aktiverades av detta program att finnas tillgängliga nästa gång som du startar om datorn.</Control>
	</Dialog>
</Source>
